<ul [hidden]="!navItems" class=" dummy nav navbar-nav {{ navbarClass }}">
    <a href="lbd-project-items.component.html"></a>
    <li *ngFor="let item of navItems">
        <a [routerLink]="item.routerLink || []"  [class.dropdown-toggle]="item.dropdownItems" [attr.data-toggle]="item.dropdownItems ? 'dropdown' : null">
            <span *ngIf="showTitles">{{ item.title }}</span>
        </a>

        <ul [hidden]="!item.dropdownItems" class="dropdown-menu">
            <li class="_add_project_main_li" *ngFor="let dropdownItem of item.dropdownItems">
                <!-- <h6>{{ dropdownItem.title }}</h6> -->
                <form>
                    <div class="form-group">
                        <div class="col-md-12 _add_project_div">
                            <input #_search_projects id="_search_projects" type="text" class="form-control" placeholder="Search/Add Project" (keyup)="filterProject(_search_projects.value)" name="projectName" [(ngModel)]="projectDetails.projectName">
                        </div>
                        <button type="submit" class="btn btn-success pull-right" (click) = "save_project($event)" > + Add </button>
                    </div>
                </form>
            </li>
            <hr>
            <!-- <h6 (click) = 'test()'>Project List</h6> -->
<!--            <div style="float: left; width: 100%; padding: 10px;"> 
                <input type="text" id="_search_projects" class="form-control" placeholder="Search Projects" style="width: 100%;"  [(ngModel)]="searchProjectName">
            </div>-->
            <ul class="_project_list_div" >

                <!-- <li *ngFor="let project of projects | projectfilter:projectDetails.projectName; let i = index"  class="_projects">
                    <a [routerLink]='["dashboard/project",project.handle]' attr.data-handle="{{project.handle}}" attr.data-index = "{{i}}" attr.data-id = "{{project.id}}" attr.data-project = '{"handle":"{{project.handle}}","id":"{{project.id}}","createdBy":"{{project.created_by}}"}' class="_project_handle">{{ project.name }}</a>
                </li> -->
                <!-- <li class="_projects"> -->
                    <!-- <a data-project = '{"handle":"{{project.handle}}","id":"{{project.id}}","createdBy":"{{project.created_by}}"}' class="_project_handle">{{ project.name }}</a> -->
                <!-- </li> -->
            </ul>
        </ul>
    </li>
</ul>
